Bug 972635 - font settings are lost when kernel fb drivers are changed
font settings are lost when kernel fb drivers are changed
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-modesetting (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 05:44 EDT by Andrew Travneff
Modified: 2015-06-29 07:59 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 892340
Environment:
Last Closed: 2015-06-29 07:59:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Travneff 2013-06-10 05:44:04 EDT
Clone of RHBZ#892340 with bumped release version. I still have similar problem (not sure if it is really related, though).
See https://bugzilla.redhat.com/show_bug.cgi?id=892340#c18 and below. Such a state still present for me at F19 beta, kernel 3.9.4-301.fc19.x86_64
Comment 1 Andrew Travneff 2013-07-19 14:57:08 EDT
Regarding the component, just to be clear: this problem is present in the text mode when X is not launched. Everything inside X session is not affected.
Comment 2 Marcos Mello 2014-12-18 07:20:55 EST
A workaround was added to systemd:

https://bugzilla.redhat.com/show_bug.cgi?id=1074624
Comment 3 Fedora End Of Life 2015-05-29 05:06:34 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 07:59:47 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.